Bug 498197 - Review Request: zarafa-webaccess-mobile - Zarafa Webaccess Mobile is a simple web interface for mobile phones
Review Request: zarafa-webaccess-mobile - Zarafa Webaccess Mobile is a simple...
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
Depends On: 498194
  Show dependency treegraph
Reported: 2009-04-29 08:23 EDT by Robert Scheck
Modified: 2010-02-08 10:10 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-02-08 10:10:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vanmeeuwen+fedora: fedora‑review?

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2009-04-29 08:23:10 EDT
Spec URL: [Will come very soon]
SRPM URL: [Will come very soon]
The Zarafa Webaccess Mobile is a simple web interface for mobile phone
users unable to use the Zarafa Webaccess based on Ajax and whose mobile
phone is not supported via ActiveSync yet. View your e-mail, calendar
and contacts via your mobile device. Zarafa Webaccess Mobile has a text
interface only and allows users to create simple e-mails, appointments,
contacts and tasks.

I'll add the spec file, once I clarified some library dependency issues with
Jeroen or so. SRPM shipping is for now a legal problem as I'm testing with an
non-official release candidate, nevertheless, there are still some licensing 
issues with Zarafa, Tom is investigating into.
Comment 1 Robert Scheck 2009-05-03 15:31:38 EDT
Spec URL: http://labs.linuxnetz.de/bugzilla/zarafa-webaccess-mobile.spec

If you currently want to test this package, you need to be an approved Zarafa 
beta tester. Needed patch for webaccess-mobile is included in the *.nosrc.rpm 
package. Note, that 6.30.0 hasn't been released and I'm updating the snapshot
whenever a new beta preview gets available.
Comment 3 Robert Scheck 2010-02-08 10:10:18 EST
Upstream treats zarafa-webaccess-mobile package as dead in favor of z-push,
so closing the review hereby.

Note You need to log in before you can comment on or make changes to this bug.